Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1170004 - sundials: please add epel7 branch
Summary: sundials: please add epel7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sundials
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-03 00:42 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2014-12-31 23:07 UTC (History)
1 user (show)

Fixed In Version: sundials-2.5.0-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-03 01:47:14 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2014-12-03 00:42:23 UTC
Description of problem:
Would be useful for bionetgen.

Comment 1 Mukundan Ragavan 2014-12-03 01:47:14 UTC
Branch requested. Will build once branch is created.

https://bugzilla.redhat.com/show_bug.cgi?id=249034

Comment 2 Mukundan Ragavan 2014-12-04 01:55:38 UTC
Guess I closed it too soon! ;)

Built on epel-7 branch.

https://koji.fedoraproject.org/koji/buildinfo?buildID=596903

Comment 3 Zbigniew Jędrzejewski-Szmek 2014-12-05 13:37:15 UTC
Has an update been submitted? https://admin.fedoraproject.org/updates/sundials returns 404 for some reason so I have trouble figuring out the exact status.

Comment 4 Fedora Update System 2014-12-06 17:13:53 UTC
sundials-2.5.0-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/sundials-2.5.0-7.el7

Comment 5 Mukundan Ragavan 2014-12-06 17:14:59 UTC
(In reply to Zbigniew Jędrzejewski-Szmek from comment #3)
> Has an update been submitted?
> https://admin.fedoraproject.org/updates/sundials returns 404 for some reason
> so I have trouble figuring out the exact status.

Now it is! I did forget to submit the update.

Comment 6 Fedora Update System 2014-12-31 23:07:43 UTC
sundials-2.5.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.